use crate::__internal__parse_include_str;

use super::source_file_comment;
use chumsky::Parser;

#[test]
fn test_source_file_comments() {
    __internal__parse_include_str!(
        source_file_comment().padded().repeated(),
        "../../../../../testdata/partial/source_file_comments.cctmpl"
    )
    .into_result()
    .unwrap();
}
